[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.GetDrawDetails

GetDrawDetails - returns the structured details for drawing

## Declaration

Source position: buttons.pp line 315

`protected function TCustomSpeedButton.GetDrawDetails: TThemedElementDetails; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .